<bib>
	<name>Classic Literature</name>
	<book year="2001" price="45.95">
		<title>Don Quijote de la Mancha</title>
		<author>Miguel de Cervantes Saavedra</author>
		<references>
			<novel year="1997" price="35.99">
				<name>La Galatea</name>
				<author>Miguel de Cervantes Saavedra</author>
				<references>
					<book year="1994" price="25.99">
						<title>Los trabajos de Persiles y Sigismunda</title>
						<author>Miguel de Cervantes Saavedra</author>
					</book>
				</references>
			</novel>
		</references>
	</book>
	<novel year="1999" price="25.65">
		<title>La Celestina</title>
		<author>Fernando de Rojas</author>
	</novel>
</bib>